@charset "UTF-8";

:root {
  --bs-cyan: rgb(88,182,186);
  --bs-primary: var(--bs-cyan);
  --bs-primary-rgb: 88,182,186;
  --bs-link-color-rgb: var(--bs-primary-rgb);
  --bs-link-hover-color-rgb: rgb(38,132,136);
  --bs-font-sans-serif: "ryo-gothic-plusn", "Noto Sans JP", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, Helvetica, Arial, sans-serif;
  --bs-body-line-height: 2;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  line-height: 1.5;
  font-weight: 700;
}

h1, .h1 {
  letter-spacing: .1em;
}

a:hover {
  color: var(--bs-link-hover-color-rgb);
}

#main {
  overflow: hidden;
}

.container-narrow {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

.section {
  padding-top: 120px;
  padding-bottom: 120px;
}

.border-dot {
  border-bottom: 4px dotted #fff;
  padding-bottom: 1em;
  margin-bottom: .875em;
}

.hr-dot {
  border-top: 4px dotted #fff;
  opacity: 1;
}

@media only screen and (max-width: 767px) {
  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}


/**** ScrollTrigger ****/
.slideIn {
  transform: translateX(-100%);
  opacity: 0;
}
.slideIn.slideInRight {
  transform: translateX(100%);
  opacity: 0;
}

/**** main-nav ****/

.overlay {
  content: "";
  display: block;
  width: 0;
  height: 0;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 5;
  opacity: 0;
  -webkit-transition: opacity .5s;
  transition: opacity .5s;
}

.overlay.open {
  width: 100%;
  height: 100%;
  opacity: 1;
}

.menu-trigger {
  background: var(--bs-primary);
  display: inline-block;
  cursor: pointer;
  position: fixed;
  top: 0;
  right: calc(50vw - 645px);
  z-index: 100;
  text-align: center;
  color: #fff;
  padding: 15px;
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
}

.hamburger {
  width: 36px;
  height: 28px;
  position: relative;
  margin: 5px auto;
}

.hamburger span {
  display: inline-block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #fff;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.menu-trigger .hamburger span:nth-of-type(1) {
  top: 0;
}

.menu-trigger.active .hamburger span:nth-of-type(1) {
  -webkit-transform: translateY(12px) rotate(-45deg);
          transform: translateY(12px) rotate(-45deg);
}

.menu-trigger .hamburger span:nth-of-type(2) {
  top: 12px;
}

.menu-trigger.active .hamburger span:nth-of-type(2) {
  opacity: 0;
}

.menu-trigger .hamburger span:nth-of-type(3) {
  bottom: 0;
}

.menu-trigger.active .hamburger span:nth-of-type(3) {
  -webkit-transform: translateY(-12px) rotate(45deg);
          transform: translateY(-12px) rotate(45deg);
}

.main-nav {
  width: 300px;
  height: 100%;
  background-color: #f7f8f8;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  -webkit-transform: translate(-300px);
          transform: translate(-300px);
  -webkit-transition: all .5s;
  transition: all .5s;
  overflow: auto;
}

.main-nav.open {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

.main-nav .main-nav-head {
  padding: 30px;
}

.main-nav .navbar-brand {
  margin-right: 0;
  max-width: 200px;
}

.main-nav .navbar-nav .nav-link {
  padding: 15px 60px 15px 50px;
  color: #3e3a39;
  font-weight: 700;
  position: relative;
}

.main-nav .navbar-nav .nav-link:before {
  content: '●';
  position: absolute;
  left: 25px;
  top: 15px;
  display: block;
  font-size: 1.25rem;
  line-height: 2rem;
  color: var(--bs-primary);
}

.main-nav .navbar-nav .nav-link:hover {
  background-color: var(--bs-primary);
  color: #fff;
}

.main-nav .navbar-nav .nav-link:hover:before {
  color: #fff;
}

.main-nav .navbar-tel {
  padding-left: 30px;
  padding-right: 15px;
  font-size: .875rem;
  font-weight: 700;
}
.main-nav .navbar-tel a {
  display: flex;
  gap: .5rem;
  align-items: center;
  color: var(--bs-primary);
  text-decoration: none;
}

@media only screen and (max-width: 1400px) {
  .menu-trigger {
    right: 15px;
  }
}

@media only screen and (max-width: 991px) {
  .menu-trigger {
    font-size: .75rem;
    padding: 10px;
    right: 15px;
  }
  .main-nav {
    width: 100%;
    -webkit-transform: translate(-100%);
            transform: translate(-100%);
  }
}

/**** footer ****/
.footer-address {
  display: flex;
  flex-wrap: wrap;
  column-gap: 1.5rem;
  row-gap: 1rem;
}

.footer-logo {
  text-align: center;
}
.footer-logo img {
  max-width: 50vw;
}

.footer-tel {
  text-decoration: none;
  margin-bottom: 0;
}
.footer-tel:hover {
  text-decoration: underline;
  color: #fff;
}
.footer-tel img {
  margin-right: 1rem;
  max-width: 1.5em;
}



.to-top {
  position: fixed;
  right: 15px;
  bottom: -100px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  text-decoration: none;
  background-color: var(--bs-link-hover-color-rgb);
  opacity: .5;
  color: #fff;
  border-radius: 100%;
  &:hover {
    color: #fff;
    background-color: var(--bs-link-hover-color-rgb);
    opacity: 1;
  }
}


/**** page-header ****/
.page-header {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  width: 100%;
}
.page-header-container {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  column-gap: 1.5rem;
  height: 140px;
}

.header-brand {
  margin: 0;
  line-height: 1;
  font-size: 3rem;
}

.header-text {
  margin: 0;
}

.home .header-text {
  color: #fff;
}

@media only screen and (max-width: 991px) {
  .page-header-container {
    flex-direction: column;
    align-items: flex-start;
    padding-top: .5rem;
  }
  .header-brand {
    width: 150px;
    order: 2;
  }
  .header-text {
    font-size: .75rem;
    order: 1;
    margin-bottom: .5rem;
    line-height: 1;
  }
}

/**** heading ****/
.heading {
  color: #fff;
  background-color: var(--bs-primary);
  padding: 1.25rem 1.25rem 1.25rem 0;
  max-width: 75%;
  position: relative;
}
.heading::before {
  content: '';
  display: block;
  height: 100%;
  width: 25vw;
  background-color: var(--bs-primary);
  position: absolute;
  left: -25vw;
  top: 0;
  z-index: 0;
}
@media only screen and (max-width: 991px) {
  .heading {
    max-width: 85%;
  }
}
@media only screen and (max-width: 767px) {
  .heading {
    max-width: 95%;
    padding: .75rem 0;
    font-size: 18px;
  }
}


/**** top hero ****/

#top-hero {
  height: 100vh;
  position: relative;
}
.top-hero-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: bottom center;
  z-index: -1;
}
.top-hero-inner {
  height: 100%;
  padding-top: calc(140px + 10%);
  padding-left: 5vw;
}
.top-hero-title {
  color: #fff;
  margin: 0;
}
@media only screen and (max-width: 991px) {
  .top-hero-inner {
    height: 100%;
    padding-top: calc(140px + 15%);
  }
  .top-hero-title {
    font-size: 34px;
  }
}

/**** concept ****/
.concept-bg {
  background: url(../img/concept_bg.jpg) center/cover no-repeat;
  height: 75vw;
  max-height: 800px;
}

@media only screen and (max-width: 767px) {
  .concept-title {
    font-size: 5.2vw;
  }
  .concept-text {
    font-size: 18px !important;
  }
}


/**** job ****/
.job-list {
  display: grid;
  grid-auto-flow: column;
  grid-template-rows: repeat(3, auto);
  grid-template-columns: repeat(3,1fr);
  row-gap: 1.5rem;
  column-gap: 3rem;
  line-height: 1.5;
}
.job-list-4, .job-list-5 {
  grid-row: 1/4;
}
.job-list > li {
  position: relative;
  padding-left: 1.25em;
}
.job-list > li::before {
  content: '■';
  position: absolute;
  left: 0;
  top: 0;
}
.job-list > li ul {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  margin-top: 1.5rem;
}
@media only screen and (max-width: 991px) {
  .job-list {
    grid-template-columns: repeat(2,1fr);
  }
  .job-list-4 {
    grid-row: 1/3;
  }
  .job-list-5 {
    grid-row: 3/4;
  }
}
@media only screen and (max-width: 767px) {
  .job-list {
    grid-template-columns: 100%;
    grid-auto-flow: row;
  }
  .job-list-4, .job-list-5 {
    grid-row: auto;
  }
}

.job-content {
  margin-top: -60px;
  margin-bottom: -60px;
}
.job-content-box {
  padding-top: 60px;
  padding-bottom: 60px;
}

.job-content-box2 {
  background: rgb(247,247,247);
}
.job-content-box3 {
  background: rgba(var(--bs-primary-rgb),.18);
}
.job-content-title {
  color: var(--bs-primary);
  display: flex;
}
.job-content-title .num {
  font-size: 2em;
  display: inline-block;
  line-height: 1;
  margin-top: -.2em;
  margin-right: .25em;
}
.job-content-box2-ol {
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  gap: .5em;
}
.job-content-box2-ol .num {
  display: inline-block;
  font-size: 1.2em;
  color: var(--bs-primary);
  margin-right: .2em;
  font-weight: 700;
}
@media only screen and (min-width: 768px) {
  .job-content-box2, .job-content-box3 {
    padding-right: 30px;
    padding-left: 30px;
    position: relative;
  }
  .job-content-box2::before, .job-content-box3::before {
    content: '';
    width: calc(50vw - 100%);
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    z-index: -1;
  }
  .job-content-box2::before {
    right: 100%;
    background: rgb(247,247,247);
  }
  .job-content-box3::before {
    left: 100%;
    background: rgba(var(--bs-primary-rgb),.18);
  }
}

/**** works ****/
.works-bg {
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  margin-top: -3em;
  margin-bottom: .5rem;
}
.works-gallery {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr .34fr .48fr .82fr;
  gap: .5rem;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}
.works-gallery figure {
  margin: 0;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.works-gallery figure img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.works-gallery > li {
  overflow: hidden;
}
.works-gallery > li:nth-child(1) {
  grid-column: 1/3;
  grid-row: 1/2;
}
.works-gallery > li:nth-child(2) {
  grid-column: 1/2;
  grid-row: 2/4;
}
.works-gallery > li:nth-child(3) {
  grid-column: 2/3;
  grid-row: 2/4;
}
.works-gallery > li:nth-child(4) {
  grid-column: 1/2;
  grid-row: 4/5;
}
.works-gallery > li:nth-child(5) {
  grid-column: 2/3;
  grid-row: 4/5;
}
.works-gallery > li:nth-child(6) {
  grid-column: 3/4;
  grid-row: 1/3;
}
.works-gallery > li:nth-child(7) {
  grid-column: 3/4;
  grid-row: 3/5;
}

@media only screen and (max-width: 767px) {
  .works-bg {
    margin-top: -2em;
  }
  .works-gallery {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr .82fr .82fr 1.34fr;
  }
  .works-gallery > li:nth-child(1) {
    grid-column: 1/3;
    grid-row: 1/2;
  }
  .works-gallery > li:nth-child(2) {
    grid-column: 1/2;
    grid-row: 2/3;
  }
  .works-gallery > li:nth-child(3) {
    grid-column: 2/3;
    grid-row: 2/3;
  }
  .works-gallery > li:nth-child(4) {
    grid-column: 1/2;
    grid-row: 3/4;
  }
  .works-gallery > li:nth-child(5) {
    grid-column: 2/3;
    grid-row: 3/4;
  }
  .works-gallery > li:nth-child(6) {
    grid-column: 1/2;
    grid-row: 4/5;
  }
  .works-gallery > li:nth-child(7) {
    grid-column: 2/3;
    grid-row: 4/5;
  }
}

/**** company ****/

.company-head {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.company-table th, .company-table td {
  background-color: transparent;
  border-bottom: none;
  color: #fff;
}
.company-table th .space {
  letter-spacing: 1em;
}

@media only screen and (max-width: 767px) {
  .company-table th, .company-table td {
    display: block;
    width: 100%;
  }
  .company-table th {
    padding-bottom: 0;
  }
  .company-table td {
    padding-top: 0;
  }
}

/**** contact ****/
.form-group {
  margin-bottom: 1rem;
}
.form-control {
  background-color: #dcdddd;
  -webkit-appearance: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-color: #dcdddd;
  padding: 1rem .75rem;
}

.form-control:focus {
  background-color: #dcdddd;
}

.form-control:-moz-placeholder-shown {
  color: #fff;
}

.form-control:-ms-input-placeholder {
  color: #fff;
}

.form-control:placeholder-shown {
  color: #fff;
}

/* Google Chrome, Safari, Opera 15+, Android, iOS */
.form-control::-webkit-input-placeholder {
  color: #fff;
}

/* Firefox 19+ */
.form-control::-moz-placeholder {
  color: #fff;
  opacity: 1;
}


.col-form-label {
  font-weight: 700;
}

.req {
  color: var(--bs-primary);
  display: block;
  line-height: 1.2;
}

.btn-submit, .btn-back {
  padding: .5rem 2rem;
  border-radius: 6px;
  font-size: 1.5rem;
}

.btn-submit {
  color: #fff;
  background: var(--bs-primary);
  border-color: var(--bs-primary);
  &:disabled {
    color: #fff;
    background: var(--bs-primary);
    border-color: var(--bs-primary);
    opacity: .6;
  }
  &:hover {
    color: #fff;
    background: var(--bs-link-hover-color-rgb);
    border-color: var(--bs-link-hover-color-rgb);
  }
}
.btn-back {
  color: var(--bs-primary);
  border-color: var(--bs-primary);
  &:hover {
    color: #fff;
    background: var(--bs-link-hover-color-rgb);
    border-color: var(--bs-link-hover-color-rgb);
  }
}

@media screen and (max-width: 991px) {
  .req {
    display: inline;
  }
}

/**** confirmation ****/
.confirmation-text {
  text-align: center;
  font-weight: 700;
  margin-bottom: 60px;
  padding: 0 1rem;
}
.confirmation-text > span {
  display: inline-block;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.confirm-table {
  max-width: 800px;
  margin: 0 auto 60px;
}
.confirm-table th, .confirm-table td {
  padding: 1rem;
  border-bottom: 4px dotted var(--bs-primary);
}
.confirm-table th {
  color: var(--bs-primary);
  vertical-align: middle;
}
.confirm-buttons {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  align-items: center;
  justify-content: center;
}
.error_messe {
  color: var(--bs-danger);
}

/**** page ****/

.page-hero {
  height: 300px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding-top: 140px;
}
.page-hero-title {
  margin: 0;
  color: var(--bs-primary);
  text-align: center;
}
.page-hero-text {
  margin: 0;
  text-align: center;
  letter-spacing: .1em;
}
.page-body {
  padding-top: 60px;
  padding-bottom: 100px;
}

@media screen and (max-width: 767px) {
  .page-hero {
    min-height: 65vw;
  }
}
